Contents

# RSet Statement

Diraa jijjiirama diraa keessaa, gara mirgaatti hiriirsisuuf;yookiin akaakuu jijjiiramtoota

### Syntax:

    RSet Text As String = Text or RSet Variable1 = Variable2

### Parameters:

Text: Jijjiiramaa Diraa kamiyyuu

Barruu: Diraa kan ati jijjirama diraa keessatti gara mirgaatti hiriirsisuu barbaaddu dha.

Jijjiiramaa1: Jijjiiramaa hiika fayyadamaa kanneen jijjiiramtoota galagalchamaniif galtee ta'ani dha.

Jijjiiramaa2:Jijjiiramaa hiika fayyadamaa, kanneen gara jijjiiramaa biraatti akka garagalfaman barbaaddu dha.

Yoo diraan jijjiiramaa diraa irra gabaabaa te'e,RSet 'n diraa, jijjiiramtoota diraa keessaa gara mirgaatti hiriirsisa. Arfiiwwan hafan kanneen jijjiiramtoota diraa keessaa kamiyyuu iddoodhaan bakka bu'u. Yoo diraan, jijjiiramaa diraa irra dheeraa ta'e; arfiiwwan dheerinaan jijjiiramtoota caalan yoo hallagamanii, fi arfiiwwan hafan qofti jijjiramtoota diraa keessatti gara mirgaatti hiriirsifamu.

Jijjiiramtoota hiika fayyadamaa akaakuu tokko gara biraatti ramaduuf,Hima RSet tti fayyadamuus ni dandeessa.

Fakkeenyi armaan gadii;Hiriira bitaa fi mirgaa diraa Fooyyessuuf hima RSet fi LSet tti fayyadama.

### Example:

    Sub ExampleRLSet
    Dim sVar As String
    Dim sExpr As String
        sVar = String(40,"*")
        sExpr = "SBX"
        REM Right-align "SBX" in a 40-character string
        REM,urjoowwan iddoodhaan bakka buusa.
        RSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(5,"*")
        sExpr = "123457896"
        RSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(40,"*")
        sExpr = "SBX"
        REM Left-align "SBX" in a 40-character string
        LSet sVar = sExpr
        Print ">"; sVar; "<"
        sVar = String(5,"*")
        sExpr = "123456789"
        LSet sVar = sExpr
        Print ">"; sVar; "<"
    End Sub

Matadureewwan Walfakkatan

String functions

Please support us!